/* custom CSS 
================================*/


	h1,h2,h3,h4 { font-weight: bold; padding-bottom: 25px; color: #5a5a5a; }
	p { font-size: 20px; color: #5a5a5a; }

	.headline { text-align: center; padding-bottom: 50px; }
	.headline h1 { font-size: 56px; font-weight: bold; }

	.hp-content { padding: 50px 0 50px; }
	.right { text-align: right; width: 80%; }
	.hp-content h1 {text-align: center; font-weight: bold; }

	.social { height: 800px; background-image: url(../images/hp-img-03.gif); background-position: -180px; background-size: cover; text-align: left; background-repeat: no-repeat; }
	.social h1 { font-weight: bold; padding-top: 200px; }
	.social .copy { width: 80%; }

	.products { text-align: center; }
	.products img { margin-right: auto; margin-left: auto; }
	.blue { background-color: #0096D6; }
	.blue h1 { color: #fff; }



/* responsive CSS on a per project basis
================================*/

	/* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {

		.social { background-position: -430px; text-align: center; }
		.social h1 { padding-top: 0px;  }
		.social .copy { width: 100%; } 

    }

    @media only screen and (min-width : 425px) {

		.social { background-position: -230px; text-align: center; }

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
   
    }

    @media only screen and (min-width: 641px) {

	}

    /* Small Devices, Tablets */
    @media only screen and (min-width : 766px) {

    }

    @media only screen and (min-width : 767px) {

	}

    @media only screen and (min-width : 768px) {

		.social { background-position: -230px; text-align: center; }
		.social h1 { padding-top: 20px;  }  		

	}

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

		.social { background-position: -330px; text-align: left; }
		.social h1 { padding-top: 150px; }   
		.social .copy { width: 80%; } 	    	

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

		.social { background-position: -180px; text-align: left;}
		.social h1 { padding-top: 200px; }    	


    }



